まつもと ゆきひろです

In message "[ruby-list:7247] Re: final.rb error?"
    on 98/03/27, Kazuhisa YANAGAWA <katze / yuba.is.uec.ac.jp> writes:

|> make installするとこれも1.1b9_04のものに置
|> き換わってハッピーになるのではないかと思います,多分.
|
|  でもこっちは真ではないです.make install はしてありますから.

あれえ? なんでだろう?

make installの時のメッセージや,
extディレクトリで

  ../miniruby extmk.rb install

なんてやるとどうなるかがしりたいです.